$ErrorActionPreference = 'Stop';

$packageName= 'invantive-bridge-developers'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Bridge%20for%20Developers-17.28.0.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Bridge%20for%20Developers-17.28.0.msi'
  softwareName = 'Invantive Bridge for Developers'
  checksum = '578BFA7383C53BC192D518F4B094BBDFA5CC2257F2299F3572A00CDE5EFE9971'
  checksumType = 'sha256'
  checksum64 = '578BFA7383C53BC192D518F4B094BBDFA5CC2257F2299F3572A00CDE5EFE9971'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-bridge-developers-17.28.0-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
